Editor.md 跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1691022 漏洞类型 跨站脚本
发布时间 2019-08-03 更新时间 2019-08-06
CVE编号 CVE-2019-14653 CNNVD-ID CNNVD-201908-305
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201908-305
|漏洞详情
Editor.md是一款开源嵌入式在线Markdown(一种标记语言)编辑器。 Editor.md 1.5.0版本中存在跨站脚本漏洞。该漏洞源于WEB应用缺少对客户端数据的正确验证。攻击者可利用该漏洞执行客户端代码。
|参考资料

来源:MISC

链接:https://github.com/pandao/editor.md/issues/715


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-14653